Subject: Re: make error

From: Mike Johnson <[email-masked]>
Date: Thu, 21 Dec 2000 11:58:18 -0800 (PST)

you should know, however, that redhat 7 ships with a
funky pre, pre alpha version of gcc.

for the people who love to prove me wrong, I have a
reference :-)

http://linuxgram.com/newsitem.phtml?sid=109&aid=11453

I've managed to compile the latest sourceforge
netatalk for challenger, but I would recommend using
that gcc version for anything but playing and testing.

- Mike

--- andrew morgan <[email-masked]> wrote:
> On Thu, 21 Dec 2000
> [email-masked] wrote:
> 
> > On Red Hat 7.0, netatalk 1.4b2, the "make" command
> starts executing and
> > stops with an error:
> >
> >           In file included from asp_getreq.c:27
> >            ../../include/netatalk/endian.h:32:21:
> bytesex.h: No such file
> > or directory
> >
> >
> > I looked for the file bytesex.h on my system and
> it does NOT exist
> > anywhere.
> 
> Use a current version of netatalk.  1.4b2 is really
> old now, at least a
> couple years.  You can get the latest versions at:
> 
> http://netatalk.sourceforge.net
> 
> 	Andy
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/